@font-face {
  font-family: "iconfont"; /* Project id 2976327 */
  src: url('//at.alicdn.com/t/font_2976327_cx2zux4rl8.woff2?t=1638257344553') format('woff2'),
       url('//at.alicdn.com/t/font_2976327_cx2zux4rl8.woff?t=1638257344553') format('woff'),
       url('//at.alicdn.com/t/font_2976327_cx2zux4rl8.ttf?t=1638257344553') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconpingxing:before {
  content: "\e602";
}

.icondianhua1:before {
  content: "\e606";
}

.iconman:before {
  content: "\e633";
}

.iconwoman:before {
  content: "\e662";
}

.iconlogo:before {
  content: "\e61a";
}

.iconarrow-right:before {
  content: "\e601";
}

.icondianhua:before {
  content: "\e66d";
}

.iconziyuan166:before {
  content: "\e626";
}

.iconziyuan165:before {
  content: "\e627";
}

.iconziyuan167:before {
  content: "\e628";
}

.iconziyuan1:before {
  content: "\e629";
}

.iconshezhi:before {
  content: "\e634";
}

.icontuichu:before {
  content: "\e7ed";
}

.icongou1:before {
  content: "\e641";
}

.iconshuaxin:before {
  content: "\e600";
}

